﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title</title>
    <link rel="shortcut icon" type="image/x-icon" href="~/Content/assets/img/favicon32x32.ico" />
    <!--Bootstrap-->
    <link href="~/Content/assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <!--Dev-->
    <link href="~/Content/assets/css/chosen.min.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/css/client.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/css/slick.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/assets/css/slick-theme.css" rel="stylesheet" type="text/css" />
    @RenderSection("styles", required: false)

    <style type="text/css">
        .slick-prev:before, .slick-next:before {
            font-size: 30px;
            color: #e74c3c;
        }

        .slick-prev, .slick-next {
            width: 30px;
            height: 30px;
            z-index: 5;
        }

        .slick-dots li button:before {
            font-size: 10px;
            color: #e74c3c;
        }

        .slick-prev {
            left: 10px;
        }

        .slick-next {
            right: 10px;
        }
    </style>
    @RenderSection("css", required: false)
</head>
<body>
    <!--Section menu-->
    @Html.Partial("_HeaderNavBarLarge")
    <div class="container body-content">
        @RenderBody()
    </div>
    <footer class="py-3">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-4">
                    <ul class="footer_list p-0">
                        <li><a href="#"><h5>Liên hệ</h5></a></li>
                        <li><a target="_blank" href="#">Gmail: playwithmecontact@gmail.com</a></li>
                        <li><a target="_blank" href="https://www.facebook.com/duongricky14">Facebook: DuongRicky</a></li>
                        <li><a target="_blank" href="https://twitter.com/duongricky14">Twitter: duongricky14</a></li>
                        <li><a target="_blank" href="">Skype: duongricky113</a></li>
                    </ul>
                </div>
                <div class="col-12 col-lg-4">
                    <ul class="footer_list p-0">
                        <li><a target="_blank" href="#"><h5>Điều khoản</h5></a></li>
                        <li><a target="_blank" href="#">Điều khoản sử dụng</a></li>
                        <li><a target="_blank" href="#">Điều khoản người chơi</a></li>
                    </ul>
                </div>
                <div class="col-12">
                    <div class="cp_right py-sm-1 py-lg-3">
                        <p class="m-0">Copyright© 2019 playwithme.com version -beta</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    <script src="~/Scripts/jquery.unobtrusive-ajax.min.js"></script>
    <script src="~/Content/assets/js/chosen.jquery.js"></script>
    <script src="~/Content/assets/js/js-render.min.js"></script>
    <script src="~/Content/assets/js/slick.min.js"></script>
    <script src="~/Content/assets/js/jquery-ui.min.js"></script>
    @RenderSection("scripts", required: false)
    @RenderSection("upload", required: false)
    <script src="~/Content/assets/js/client-min.js"></script>
    @RenderSection("userDetail", required: false)
    <script>
        $('.dropdown-menu .nav-tabs .nav-link').on("click.bs.dropdown", function (e) {
            $(this).tab('show');
            e.stopPropagation();
        });
    </script>
</body>
</html>
